[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TBooleanHelper.Size

Return the size (in bytes) of the

## Declaration

Source position: syshelph.inc line 641

`public class function TBooleanHelper.Size: Integer;`

## Description

Size returns the size (in bytes) of the boolean value. This is equivalent to SizeOf(Boolean).

## See also

SizeOf |  | Return size of a variable or type.